<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">0b040d5d-9554-4a4c-a3cb-561d74574128</string>
    <string name="iwek">Ar7HVNfWpDLwClr3Pkc279X7o+xX1jcl2EPvLsnuQwc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgklNxLsCHxkhuHsbaoQamqKkGXUDx70FIrPt79yxifFqhRANCAASa+5e68d9RtCuQ8Rd1bdqDHLYBm+O6+4HkRkL59Ta4elvEmRwVLqCUFGL+BDFyLSUFK7YCYB8mIVIF/Qzd5fVH</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEmvuXuvHfUbQrkPEXdW3agxy2AZvjuvuB5EZC+fU2uHpbxJkcFS6glBRi/gQxci0lBSu2AmAfJiFSBf0M3eX1Rw==</string>
    <int name="version" value="10" />
</map>
